Open Infrastructure - Task #8123

Document how to update the BGP configuration
06/05/2020 11:01 AM - Nico Schottelius

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Timothée Floure % Done:
Category: Estimated time:

Target version:
PM Check date:

06/05/2020

0%
0.00 hour

Description

¢ checkout latest cdist commit

e Upstream contacts are in netbox

¢ We need to update OUR ripe objects to say that we peer with the specific ASN
o Modify the object as-set "as-ungleich-downstream"”
o on ripe.net

History

#1 - 06/05/2020 11:05 AM - Nico Schottelius

- Description updated

#2 - 11/11/2021 09:34 PM - Nico Schottelius

- Status changed from New to Rejected
